libglobus-authz-callout-error0 binary package in Ubuntu Quantal armel

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-04-24 11:19:49 UTC Obsolete Ubuntu Quantal armel release universe libs Optional 2.2-1
  • Removed from disk on 2015-04-26.
  • Removal requested on 2015-04-24.
  • Published on 2012-05-14
  2012-05-14 13:08:19 UTC Superseded Ubuntu Quantal armel release universe libs Optional 2.1-2
  • Removed from disk on 2012-05-15.
  • Removal requested on 2012-05-15.
  • Superseded on 2012-05-14 by armel build of globus-authz-callout-error 2.2-1 in ubuntu quantal RELEASE
  • Published on 2012-05-02
  2012-05-02 01:05:10 UTC Superseded Ubuntu Quantal armel release universe libs Optional 2.1-1
  • Removal requested on 2012-05-03.
  • Superseded on 2012-05-02 by armel build of globus-authz-callout-error 2.1-2 in ubuntu quantal RELEASE
  • Published on 2012-04-26
  • Copied from ubuntu precise-release armel in Primary Archive for Ubuntu